'(*) champs obligatoires': '<span>*</span> Campos obligatorios'
'+ 15 000': '+ 15 000'
'+33 (0)6 58 80 52 92': '+34 626 417 785'
'+33658805292': '+34626417785'
'13 millions d''€': '13 mill. de €'
'4 filiales': '4 filiales'
'<span>Prototypage</span> <br> <span>Pré</span> / <span>Petites Séries</span> <br> Plastique & Métal': '<span class="prototypage">Prototipado</span> <br> <span>Preseries</span> /  <span>Tiradas cortas</span> <br> Plástico y metal'
Accueil: Home
Actualités: Noticias
Adresse: Dirección
'Agence Félix': 'Web diseñada por Félix'
China.: China.
'Choisir une de nos technologies': 'Elegir una de nuestras tecnologías'
'Composé de 4 filiales en': '4 filiales en'
Connectez-vous: Contectarse
'Demande de devis': 'Solicitar presupuesto'
'Demander votre devis': 'Solicite presupuesto'
'Devis 24h/48h si outillage': 'Presupuesto en 24h / 48h'
'Duplication sous vide': 'Coladas al vacío'
'EC Inter. Spain SL': 'EC Inter. Spain SL'
'EC International France SAS': 'EC International France SAS'
'EC International Group Sarl - China Office': 'EC International Group Sarl - China Office'
'EC International Italy Srl': 'EC International Italy Srl'
EN: EN
ES: ES
'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly - France<br>Tel: +33 4 85 21 31 10': 'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly (Francia)<br>Tel.: +33 4 85 21 31 10'
'En savoir plus': 'Más información'
'Envoi de fichiers': 'Enviar archivos'
Envoyer: Enviar
'Espace client': 'Espacio cliente'
Extrusion: Extrusión
FR: FR
Finitions: Acabados
Fonderie: Fundición
France.: Francia.
'Gestion des Cookies': 'Gestión de las cookies'
IT: IT
'Impression 3D': 'Impresión 3D'
Injection: Inyección
Italy.: Italia.
'Lire la suite': 'Leer más'
Maquettes: Maquetas
'Nous suivre sur': 'Síguenos en'
Rechercher: Buscar
Retour: Atrás
'Retourner à la page d''accueil': 'Volver a la página de inicio'
'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725': 'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel.: +86 138 2233 4725'
'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelona - Spain<br>Tel: +34 6 38 20 15 15': 'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelon<br>Tel.: +34 6 38 20 15 15'
Spain.: España.
'Tous secteurs': 'Todos sectores'
Tôlerie: Estampación
'Usinage CNC': 'Mecanizado CNC'
'Via Roma, 29 <br>10023 Chieri (TO) - Italy <br>Téléphone : +39 333 5485 211<br>Téléphone : +39 011 942 33 60<br>Fax : +39 011 200 921': 'Via Roma, 29 <br>10023 Chieri (TO), Italia <br>Tel: +39 011 942 33 60'
automobile: Automoción
aéronautique: Aeronaútica
customer-area: 'https://www.ec-international.es/espacio-de-clientes'
'dans le monde': 'en el mundo'
'de chiffre d''affaires': 'de volumen de negocios'
divers: Varios
'header-<span>Prototypage</span> <br> <span>Pré</span> & <span>Petites Séries</span> <br> Plastique & Métal': '<span class="prototypage">Prototipado</span> <br> <span>Preseries</span> /  <span>Tiradas cortas</span> <br> Plástico y metal'
'header-Demander votre devis': 'Solicite presupuesto'
'header-Espace client': 'Espacio cliente'
home-duplication-linkcode: coladas-al-vacio
home-extrusion-linkcode: extrusion
home-finitions-linkcode: acabados-y-tratamientos
home-fonderie-linkcode: fundicion
home-impression-linkcode: impresion-3d
home-injection-linkcode: moldes-de-inyeccion
home-maquettes-linkcode: modelos-para-presentacion
home-tolerie-linkcode: estampacion
home-usinage-linkcode: mecanizado-cnc
'https://www.felix-creation.fr': 'https://www.felix-creation.fr'
industrie: Industrial
industriels: industriales
loisirs: Ocio
menu: menú
militaire: Militar
médical: Médico
'prototypes par an': 'prototipos al año'
url-customer-area: 'https://www.ec-international.es/espacio-de-clientes'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
url-quotation: /solicitar-presupuesto
url-site-en: 'https://site.ec-international-group.com/'
url-site-es: 'https://site.ec-international.es/'
url-site-fr: 'https://site.ec-international.fr/'
url-site-it: 'https://site.ec-international.it/'
'équipement <br>electrique': Equipamiento<br>eléctrico
